body {
	background-color: #c0bec3;
	margin: 0px;
	background-image: url(images/gradient.png);
	background-repeat: repeat-x;
}

h1 {
	padding: 20px 0;
	font-size: 40px;
	font-weight: normal;
}

.thumb {
	float: left;
	width: 146px;
	height: 128px;
}

.first {
	margin-left: 10px;
}

#wrapper {
	text-align: center;
	width: 900px;
	height: auto;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
/*	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; */
	background-color: #ffffff;
	vertical-align: top;
	border: 2px solid black;
}

#content {
}

#header {
	background-image: url(images/pg/header.png);
	width: 900px;
	height: 263px;
	border-bottom: 2px solid black;
}

#body {
	min-height: 400px;
}

#gallery {
	margin-top: 20px;
}

#footer {
	border-top: 2px solid black;
	background-color: #782900;
	height: 20px;
}

.simplecontent {
	margin-left: 20px;
	margin-bottom: 50px;
}
